/* line 5, ../sass/components/_sidebar-menus.scss */
.sidebar .widget_subpages > ul ul {
  margin-top: 17px;
  margin-bottom: -16px;
  margin-left: 15% !important;
  border-top: 1px black solid;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
/* line 16, ../sass/components/_sidebar-menus.scss */
.sidebar .widget_subpages > ul ul li:hover a {
  color: black !important;
}

/* line 2, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap {
  margin-top: 4%;
}
/* line 5, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .shop_table {
  text-align: center;
  margin-bottom: 30px;
}
/* line 11, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .product-name a {
  color: #55AD4D;
}
/* line 15, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .product-name dl.variation {
  padding: 10px;
}
/* line 20, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .product-name dl.variation dd::after {
  content: "\A";
  white-space: pre;
}
/* line 29, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .product-price .wcsatt-options {
  display: none;
}
/* line 34, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap button[name="update_cart"] {
  float: right;
}
/* line 38, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap a.remove {
  color: #eb4f86;
}
/* line 42, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_description {
  color: #eb4f86;
  font-size: 22px;
  font-weight: 500;
  text-align: right;
}
/* line 49, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form {
  vertical-align: middle;
  text-align: right;
}
/* line 52, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form #fp_donation_amount {
  width: 173px;
  height: 39px;
  vertical-align: middle;
  padding-left: 18px;
}
/* line 59, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form #fp_donation_submit {
  margin-left: -3px;
  width: 95px;
  background-color: #eb4f86;
}
/* line 64, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form #fp_donation_submit:hover {
  background-color: #f5a3c0;
}
/* line 70, ../sass/components/_woocommerce-cart.scss */
form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form:before {
  content: '$';
  position: relative;
  right: -21px;
  top: 2px;
  font-size: 17px;
}

@media (max-width: 798px) {
  /* line 83, ../sass/components/_woocommerce-cart.scss */
  form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form {
    width: 100.5%;
  }
  /* line 85, ../sass/components/_woocommerce-cart.scss */
  form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form #fp_donation_amount {
    width: 77%;
  }
  /* line 89, ../sass/components/_woocommerce-cart.scss */
  form.woocommerce-cart-form .wc-main-cart-wrap .fp_donation_form #fp_donation_submit {
    margin-left: -4px;
    width: 22.5%;
  }
}
/* line 1, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout {
  width: 90%;
  padding: 5%;
  float: right;
}
/* line 6, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout label {
  margin-bottom: 0px;
  font-weight: bold;
}
/* line 12, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout input:focus, .woocommerce .woocommerce-checkout input:hover {
  border-color: #55AD4D;
}
/* line 19, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout input:not([type=checkbox]), .woocommerce .woocommerce-checkout textarea:not(#order_comments):not([type=checkbox]), .woocommerce .woocommerce-checkout select.select2-search__field:not([type=checkbox]) {
  height: 40px;
  padding: 10px 10px;
}
/* line 25, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout h3 {
  font-size: 30px;
  padding-top: 20px;
}
/* line 30, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout p {
  line-height: 1;
}
/* line 34, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout button#place_order {
  float: right;
}
/* line 38, ../sass/components/_woocommerce-checkout.scss */
.woocommerce .woocommerce-checkout .woocommerce-billing-fields p,
.woocommerce .woocommerce-checkout .woocommerce-billing-fields h3,
.woocommerce .woocommerce-checkout .woocommerce-shipping-fields p,
.woocommerce .woocommerce-checkout .woocommerce-shipping-fields h3 {
  margin-bottom: 20px;
  font-family: brandon-grotesque;
}

/* line 49, ../sass/components/_woocommerce-checkout.scss */
.woocommerce-order-details a,
.woocommerce-order a {
  color: #55AD4D !important;
}
/* line 53, ../sass/components/_woocommerce-checkout.scss */
.woocommerce-order-details .shop_table,
.woocommerce-order .shop_table {
  text-align: center;
}
/* line 59, ../sass/components/_woocommerce-checkout.scss */
.woocommerce-order-details .order-actions a,
.woocommerce-order-details .order-again a,
.woocommerce-order .order-actions a,
.woocommerce-order .order-again a {
  color: black !important;
}
/* line 64, ../sass/components/_woocommerce-checkout.scss */
.woocommerce-order-details .account-cta,
.woocommerce-order .account-cta {
  float: right;
  display: inline-block;
  color: white;
  margin-bottom: 15px;
}
/* line 72, ../sass/components/_woocommerce-checkout.scss */
.woocommerce-order-details section.woocommerce-customer-details address,
.woocommerce-order section.woocommerce-customer-details address {
  background: #e0e0e0;
  padding: 20px;
  width: 360px;
  margin: 0 auto;
  font-family: brandon-grotesque;
}
/* line 79, ../sass/components/_woocommerce-checkout.scss */
.woocommerce-order-details section.woocommerce-customer-details address p,
.woocommerce-order section.woocommerce-customer-details address p {
  font-family: brandon-grotesque;
  margin-bottom: 0px;
}

/* line 2, ../sass/components/_woocommerce-product.scss */
.single-product .product {
  margin-top: 40px;
}
/* line 4, ../sass/components/_woocommerce-product.scss */
.single-product .product .product_meta,
.single-product .product .supsystic-social-sharing {
  display: none !important;
}
/* line 9, ../sass/components/_woocommerce-product.scss */
.single-product .product .woocommerce-tabs {
  display: none;
}
/* line 11, ../sass/components/_woocommerce-product.scss */
.single-product .product .woocommerce-tabs .panel {
  padding: 0;
}
/* line 16, ../sass/components/_woocommerce-product.scss */
.single-product .product a.reset_variations {
  display: none !important;
  visibility: hidden !important;
}
/* line 22, ../sass/components/_woocommerce-product.scss */
.single-product .product .wpcf7 {
  text-align: center;
}
/* line 24, ../sass/components/_woocommerce-product.scss */
.single-product .product .wpcf7 .ajax-loader {
  visibility: visible;
}
/* line 29, ../sass/components/_woocommerce-product.scss */
.single-product .product .summary a {
  color: #55AD4D;
}
/* line 33, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations,
.single-product .product table.wccpf_fields_table {
  font-family: brandon-grotesque;
  margin-bottom: 0px;
}
/* line 38, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations.variations,
.single-product .product table.wccpf_fields_table.variations {
  margin-bottom: 20px;
}
/* line 42, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations.wccpf_fields_table,
.single-product .product table.wccpf_fields_table.wccpf_fields_table {
  margin-top: -9px;
  margin-bottom: 0px;
}
/* line 47, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .label,
.single-product .product table.variations .wccpf_label label,
.single-product .product table.variations label.wcff-option-wrapper-label,
.single-product .product table.wccpf_fields_table .label,
.single-product .product table.wccpf_fields_table .wccpf_label label,
.single-product .product table.wccpf_fields_table label.wcff-option-wrapper-label {
  padding-left: 0px;
  font-family: brandon-grotesque;
  font-size: 10px;
  text-transform: uppercase;
  width: auto;
}
/* line 58, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .wccpf_label,
.single-product .product table.wccpf_fields_table .wccpf_label {
  padding-right: 6px;
  padding-left: 0px;
  width: 85px;
}
/* line 62, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .wccpf_label label,
.single-product .product table.wccpf_fields_table .wccpf_label label {
  display: inline-block;
}
/* line 68, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .value,
.single-product .product table.variations .wccpf_value,
.single-product .product table.wccpf_fields_table .value,
.single-product .product table.wccpf_fields_table .wccpf_value {
  padding: 6px 6px 6px 12px;
}
/* line 72, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .value .currency,
.single-product .product table.variations .wccpf_value .currency,
.single-product .product table.wccpf_fields_table .value .currency,
.single-product .product table.wccpf_fields_table .wccpf_value .currency {
  position: absolute;
  line-height: 42px;
  margin-left: 9px;
}
/* line 78, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .value #custom-price,
.single-product .product table.variations .wccpf_value #custom-price,
.single-product .product table.wccpf_fields_table .value #custom-price,
.single-product .product table.wccpf_fields_table .wccpf_value #custom-price {
  width: 200px;
  padding-left: 20px;
}
/* line 84, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .value .duration-btn:last-of-type,
.single-product .product table.variations .wccpf_value .duration-btn:last-of-type,
.single-product .product table.wccpf_fields_table .value .duration-btn:last-of-type,
.single-product .product table.wccpf_fields_table .wccpf_value .duration-btn:last-of-type {
  margin-left: 5px;
}
/* line 90, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .value .btn-group .btn,
.single-product .product table.variations .wccpf_value .btn-group .btn,
.single-product .product table.wccpf_fields_table .value .btn-group .btn,
.single-product .product table.wccpf_fields_table .wccpf_value .btn-group .btn {
  color: white;
}
/* line 96, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations .value .btn-group .btn.active, .single-product .product table.variations .value .btn-group .btn:hover,
.single-product .product table.variations .wccpf_value .btn-group .btn.active,
.single-product .product table.variations .wccpf_value .btn-group .btn:hover,
.single-product .product table.wccpf_fields_table .value .btn-group .btn.active,
.single-product .product table.wccpf_fields_table .value .btn-group .btn:hover,
.single-product .product table.wccpf_fields_table .wccpf_value .btn-group .btn.active,
.single-product .product table.wccpf_fields_table .wccpf_value .btn-group .btn:hover {
  background: #F5D551;
  color: black;
}
/* line 104, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations input,
.single-product .product table.wccpf_fields_table input {
  height: 40px;
  padding: 10px 10px;
}
/* line 108, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations input[type='checkbox'],
.single-product .product table.wccpf_fields_table input[type='checkbox'] {
  height: auto;
}
/* line 112, ../sass/components/_woocommerce-product.scss */
.single-product .product table.variations input::placeholder,
.single-product .product table.wccpf_fields_table input::placeholder {
  color: #d8d8d8;
}
/* line 118, ../sass/components/_woocommerce-product.scss */
.single-product .product .wcsatt-options-wrapper {
  display: none;
}
/* line 124, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .quantity {
  margin-bottom: 10px;
}
/* line 128, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .nyp {
  margin-bottom: 0;
}
/* line 133, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .nyp .nyp-price-input td.label {
  padding: 6px 6px 6px 0px;
  width: 85px;
}
/* line 137, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .nyp .nyp-price-input td.label label {
  display: inline-block;
  font-weight: normal;
  font-size: 10px;
  text-transform: uppercase;
}
/* line 145, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .nyp .nyp-price-input td.value {
  padding: 6px 6px 6px 12px;
}
/* line 148, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .nyp .nyp-price-input td.value .currency {
  position: absolute;
  line-height: 41px;
  margin-left: 9px;
}
/* line 153, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .nyp .nyp-price-input td.value input.amount {
  text-align: left;
  display: inline-block;
  height: 40px;
  padding: 10px 10px;
  padding-left: 18px;
  margin-bottom: 10px;
  font-weight: normal;
}
/* line 168, ../sass/components/_woocommerce-product.scss */
.single-product .product form.cart .single_add_to_cart_button {
  width: 100%;
}
/* line 176, ../sass/components/_woocommerce-product.scss */
.single-product .product .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart {
  margin-top: -10px;
}
/* line 182, ../sass/components/_woocommerce-product.scss */
.single-product .product .variations_form .single_variation_wrap .subscription-details {
  display: none;
}
/* line 195, ../sass/components/_woocommerce-product.scss */
.single-product .product table.custom_designation-wrapper {
  display: none;
}
/* line 201, ../sass/components/_woocommerce-product.scss */
.single-product .product.no-thumbnail > .row > .col-sm-7 {
  float: none;
  margin: 0 auto;
}
/* line 206, ../sass/components/_woocommerce-product.scss */
.single-product .product.no-thumbnail > .row > .col-sm-5 {
  display: none;
}
/* line 211, ../sass/components/_woocommerce-product.scss */
.single-product .product.no-thumbnail .product_title, .single-product .product.no-thumbnail .price {
  text-align: center;
}
/* line 216, ../sass/components/_woocommerce-product.scss */
.single-product .product .quantity.hide-forever,
.single-product .product .price.hide-forever {
  display: none !important;
  visibility: hidden !important;
}

.post-type-archive-product .wpcf7 {
   text-align: center;
}
 .post-type-archive-product .wpcf7 .ajax-loader {
   visibility: visible;
   height: 20px;
   width: 20px;
   background-repeat: no-repeat;
   background-size: contain;
}
 .post-type-archive-product .product-list.item-list > div {
   height: 260px !important;
   margin: 10px 0;
}
 @media only screen and (max-width: 1031px) {
   .post-type-archive-product .product-list.item-list > div {
     height: 330px !important;
  }
}
 @media only screen and (max-width: 797px) {
   .post-type-archive-product .product-list.item-list > div {
     height: auto !important;
     margin: 5px 0;
  }
}
 .post-type-archive-product .product-list.item-list .item {
   height: 100%;
}
 .post-type-archive-product .product-list.item-list .item .item-thumb {
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: 260px;
}
 @media only screen and (max-width: 1031px) {
   .post-type-archive-product .product-list.item-list .item .item-thumb {
     min-height: 330px;
  }
}
 @media only screen and (max-width: 797px) {
   .post-type-archive-product .product-list.item-list .item .item-thumb {
     min-height: 0;
  }
}
 .post-type-archive-product .product-list.item-list .item .item-thumb img {
   display: block;
   margin: 0 auto;
}

/* line 4, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-page main .woocommerce .btn,
.woocommerce-page main .woocommerce input[type="button"],
.woocommerce-page main .woocommerce input[type="submit"],
.woocommerce-page main .woocommerce input[type="reset"],
.woocommerce-page main .woocommerce button,
.woocommerce-page main .woocommerce .button,
.woocommerce-page main .woocommerce .quantity .qty, .woocommerce-page main .product .btn,
.woocommerce-page main .product input[type="button"],
.woocommerce-page main .product input[type="submit"],
.woocommerce-page main .product input[type="reset"],
.woocommerce-page main .product button,
.woocommerce-page main .product .button,
.woocommerce-page main .product .quantity .qty {
  background-color: #55AD4D;
}
/* line 13, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-page main .woocommerce .btn.button[disabled],
.woocommerce-page main .woocommerce input[type="button"].button[disabled],
.woocommerce-page main .woocommerce input[type="submit"].button[disabled],
.woocommerce-page main .woocommerce input[type="reset"].button[disabled],
.woocommerce-page main .woocommerce button.button[disabled],
.woocommerce-page main .woocommerce .button.button[disabled],
.woocommerce-page main .woocommerce .quantity .qty.button[disabled], .woocommerce-page main .product .btn.button[disabled],
.woocommerce-page main .product input[type="button"].button[disabled],
.woocommerce-page main .product input[type="submit"].button[disabled],
.woocommerce-page main .product input[type="reset"].button[disabled],
.woocommerce-page main .product button.button[disabled],
.woocommerce-page main .product .button.button[disabled],
.woocommerce-page main .product .quantity .qty.button[disabled] {
  opacity: 0.4;
}
/* line 19, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-page main h1, .woocommerce-page main h2, .woocommerce-page main h3, .woocommerce-page main h4, .woocommerce-page main p, .woocommerce-page main a {
  font-family: brandon-grotesque;
}
/* line 23, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-page main .woocommerce-tabs .tabs li.active a {
  background-color: #55AD4D;
}

/* line 28, ../sass/components/_woocommerce-overrides.scss */
.nav-secondary .cart-head {
  padding-left: 5px;
}
/* line 31, ../sass/components/_woocommerce-overrides.scss */
.nav-secondary .cart-head > a {
  padding: 0 1px;
}

/* line 37, ../sass/components/_woocommerce-overrides.scss */
.post-type-archive-product main#main > .container > .row > div {
  float: none;
  margin: 0 auto;
}

/* line 44, ../sass/components/_woocommerce-overrides.scss */
.woocommerce input:focus, .woocommerce input:hover {
  border-color: #55AD4D;
}

/* line 57, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-form-login input,
.woocommerce-info input,
.woocommerce-error input {
  height: 40px;
  padding: 10px 10px;
}
/* line 61, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-form-login input:focus, .woocommerce-form-login input:hover,
.woocommerce-info input:focus,
.woocommerce-info input:hover,
.woocommerce-error input:focus,
.woocommerce-error input:hover {
  border-color: #55AD4D;
}
/* line 67, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-form-login a,
.woocommerce-info a,
.woocommerce-error a {
  color: #55AD4D;
}
/* line 69, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-form-login a:hover,
.woocommerce-info a:hover,
.woocommerce-error a:hover {
  color: black;
}

/* line 79, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-form-row label {
  font-weight: bold;
  margin-bottom: 0px;
}

/* line 85, ../sass/components/_woocommerce-overrides.scss */
.woocommerce .woocommerce-error {
  background: #F5D551;
}
/* line 87, ../sass/components/_woocommerce-overrides.scss */
.woocommerce .woocommerce-error a {
  float: right;
  background: black;
  color: #F5D551;
  padding: 10px;
  margin-bottom: 13px;
  /* border-radius: 50%; */
  position: relative;
  bottom: 9px;
}

/* line 100, ../sass/components/_woocommerce-overrides.scss */
.woocommerce-message a:not(.button) {
  color: #55AD4D;
}

/* line 1, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce {
  margin-top: 3%;
}
/* line 6, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .page-title {
  text-align: center;
  margin-bottom: 3%;
}
/* line 12, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce input:not([type=checkbox]), .woocommerce-account .woocommerce textarea:not(#order_comments):not([type=checkbox]) {
  height: 40px;
  padding: 10px 10px;
}
/* line 19, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce h1, .woocommerce-account .woocommerce h2, .woocommerce-account .woocommerce h3, .woocommerce-account .woocommerce h4, .woocommerce-account .woocommerce p, .woocommerce-account .woocommerce a, .woocommerce-account .woocommerce legend {
  font-family: brandon-grotesque !important;
}
/* line 23, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce legend {
  font-size: 30px;
  font-weight: bold;
  padding-top: 15px;
}
/* line 28, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce table.my_account_orders {
  text-align: center;
}
/* line 32, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-orders-table {
  text-align: center;
}
/* line 34, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-orders-table th {
  font-weight: bold;
}
/* line 40, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .shop_table a.button {
  color: white;
}
/* line 45, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-info {
  padding-bottom: 5px;
}
/* line 52, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link a,
.woocommerce-account .woocommerce .woocommerce-orders-table__cell a,
.woocommerce-account .woocommerce .woocommerce-MyAccount-content a {
  color: #55AD4D;
}
/* line 54, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link a:hover,
.woocommerce-account .woocommerce .woocommerce-orders-table__cell a:hover,
.woocommerce-account .woocommerce .woocommerce-MyAccount-content a:hover {
  color: black;
}
/* line 58, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link a.woocommerce-button, .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link a.woocommerce-Button, .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link a.resubscribe,
.woocommerce-account .woocommerce .woocommerce-orders-table__cell a.woocommerce-button,
.woocommerce-account .woocommerce .woocommerce-orders-table__cell a.woocommerce-Button,
.woocommerce-account .woocommerce .woocommerce-orders-table__cell a.resubscribe,
.woocommerce-account .woocommerce .woocommerce-MyAccount-content a.woocommerce-button,
.woocommerce-account .woocommerce .woocommerce-MyAccount-content a.woocommerce-Button,
.woocommerce-account .woocommerce .woocommerce-MyAccount-content a.resubscribe {
  color: white;
}
/* line 66, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link.is-active a,
.woocommerce-account .woocommerce .woocommerce-orders-table__cell.is-active a,
.woocommerce-account .woocommerce .woocommerce-MyAccount-content.is-active a {
  color: #eb4f86;
}
/* line 76, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link--customer-logout a:after {
  display: none;
}
/* line 81, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link--customer-logout:hover {
  background-color: #f4f5f7;
}
/* line 86, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-Address {
  padding: 20px;
  border: 1px solid black;
  margin: 5px;
  border-radius: 20px;
}
/* line 93, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce a.edit {
  background: #55AD4D;
  color: white;
  padding: 10px;
  border-radius: 50%;
}
/* line 99, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce a.edit:hover {
  color: #55AD4D;
  background: white;
}
/* line 105, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-form-login,
.woocommerce-account .woocommerce .lost_reset_password,
.woocommerce-account .woocommerce form.register {
  width: 48%;
  float: none;
  margin: 0 auto;
}
/* line 113, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .woocommerce-form-login.login p,
.woocommerce-account .woocommerce .lost_reset_password.login p,
.woocommerce-account .woocommerce form.register.login p {
  padding-left: 0px;
  padding-right: 0px;
}
/* line 120, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .sumo_subscription_details .button {
  border-radius: 15px;
  color: white;
  margin-top: 2px;
  margin-bottom: 2px;
}
/* line 126, ../sass/components/_woocommerce-user-account.scss */
.woocommerce-account .woocommerce .sumo_subscription_details .button:hover {
  color: black;
}

@media (max-width: 530px) {
  /* line 135, ../sass/components/_woocommerce-user-account.scss */
  .shop_table .subscription-next-payment {
    display: none;
  }
}
@media (min-width: 798px) {
  /* line 2, ../sass/components/_header.scss */
  #nav #navigation .mobile-only {
    display: none;
  }
}

/* line 2, ../sass/components/_events.scss */
.event-list .filters-nav {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
/* line 7, ../sass/components/_events.scss */
.event-list .filters-nav li {
  display: inline-flex;
  margin: 2px 3px;
}
/* line 13, ../sass/components/_events.scss */
.event-list .item-list > .col-xs-12 {
  padding-top: 30px;
  border-bottom: 2px rgba(190, 190, 190, 0.5) solid;
}
/* line 20, ../sass/components/_events.scss */
.event-list .item-list .item-thumb:before {
  background: none;
}
/* line 23, ../sass/components/_events.scss */
.event-list .item-list .item-thumb img {
  filter: brightness(50%);
  min-width: 360px;
  min-height: 240px;
}
/* line 31, ../sass/components/_events.scss */
.event-list .item-list.list-masonry {
  border-bottom: 0;
}
/* line 35, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth {
  background: #242424;
  background: transparent;
}
/* line 39, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-hold {
  background: transparent;
}
/* line 43, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-thumb {
  text-align: center;
  width: 50%;
  display: inline-block;
  background: transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
/* line 54, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-thumb:before {
  background: transparent;
}
/* line 59, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-info {
  width: 50%;
  position: relative;
  display: inline-block;
  padding-top: 0px;
  padding-left: 0px;
  color: #363636;
  text-align: left;
}
/* line 68, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-info .item-title-intro {
  font-size: 16px;
}
/* line 72, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-info .item-title-main {
  color: #eb4f86;
  font-size: 26px;
  line-height: 1.2em;
}
/* line 78, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-info .item-caption {
  visibility: visible;
  opacity: 1 !important;
  margin-top: 15px;
  display: block !important;
  line-height: 1.2em;
}
/* line 86, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .item-info p {
  line-height: 1.6em;
}
/* line 92, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .buttons .item-btn {
  background: #55AD4D;
  flex: none;
}
/* line 97, ../sass/components/_events.scss */
.event-list .cpt_event.item-fullwidth .buttons .item-btn:nth-of-type(2) {
  margin-left: 5px;
  background-color: #F5D551;
  border-left: none;
}

/* line 107, ../sass/components/_events.scss */
.up-sells.upsells.products .item-thumb {
  filter: brightness(70%);
}

/* line 4, ../sass/components/_archive.scss */
.item .item-thumb img,
.entry .item-thumb img {
  display: block;
  margin: 0 auto;
}

/* line 3, ../sass/components/_single.scss */
.cpt_event .item-thumb,
.cpt_artist .item-thumb {
  background-color: transparent !important;
}
